@charset "utf-8";

/* CSS Document */
html {
    font-size: 62.5%;
    /*ベース10px*/
}

body {
    font-family: 'Noto Sans JP', sans-serif, 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック';
    color: var(--txt-main);
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
}

*,
*::before,
*::after {
    box-sizing: border-box;
}


.bg-sky {
    width: 100%;
    height: 100vh;
    position: fixed;
    background-image: url(../img/bg-main-background.svg);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: var(--bg-sky);
    z-index: -10;
}

/*スマホ用*/
@media screen and (max-width: 500px) {
    .bg-sky {
        background-image:none;
        background-color: var(--bg-white);
    }
}


/* ＝＝＝＝＝＝＝共通スタイル＝＝＝＝＝＝＝＝ */
img {
    image-rendering: -webkit-optimize-contrast;
    width: 100%;
    height: auto;
    vertical-align: bottom;
    pointer-events: none;
    display: block;
}

.annotation-fv{
    padding-right: 20px;
}

.annotation {
    padding-right: 0;
    margin:5px 0;
}

.annotation-fv li {
    text-align: right;
    font-size: var(--font-12);
    color: ;
}

.annotation li {
    text-align: right;
    font-size: var(--font-12);
}

.indent {
    padding-left: 1em !important;
    text-indent: -1em !important;
    margin-bottom: 3px !important;
    font-size: 1.2rem !important;
}

.indent:last-of-type {
    margin-bottom: 0 !important;
}

/*スマホから改行指定*/
.break {
    display: none;
}


@media screen and (max-width: 500px) {
    .break {
        display: block !important;
    }
}

/*alpha*/
.alpha:hover {
    filter: alpha(opacity=70);
    opacity: 0.7;
}

/*clearfix*/
.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

a {
    text-decoration: none;
}

a img:hover {
    opacity: 0.8;
}

.clear {
    clear: both;
}

.fl-right {
    float: right;
}

.fl-left {
    float: left;
}

.align-left {
    text-align: left;
}

.align-right {
    text-align: right;
}

.align-center {
    text-align: center;
}




/* ＝＝＝＝＝＝＝コンテンツ内容汎用＝＝＝＝＝＝＝＝ */

.main-contents {
    max-width: 800px;
    background-color: #fff;
    margin: 0 auto;
    box-shadow: 2px 10px 10px rgba(0, 0, 0, 0.15);
}



.contentarea-inner {
    width: 100%;
    max-width: 800px;
    height: 100%;
    padding: 50px 20px;
    margin: 0px auto 0px;
    font-size: 2rem;
    position: relative;
}

.contentarea-inner-top-non {
    width: 100%;
    max-width: 800px;
    height: 100%;
    padding: 0 20px 50px;
    margin: 0px auto 0px;
    font-size: 2rem;
    position: relative;
}

.contentarea-inner-bottom-non {
    width: 100%;
    max-width: 800px;
    height: 100%;
    padding: 50px 20px 0;
    margin: 0px auto 0px;
    font-size: var(--font-20);
    position: relative;
}

/*スマホ用*/
@media screen and (max-width: 768px) {
    .contentarea-inner {
        padding: 35px 20px;
    }

    .contentarea-inner-top-non {
        padding: 0 20px 35px;
    }

    .contentarea-inner-bottom-non {
        padding: 35px 20px 0;
    }
}

/*スマホ用*/
@media screen and (max-width: 500px) {
    .contentarea-inner {
        padding: 20px 10px;
        font-size: var(--font-16);
    }

    .contentarea-inner-top-non {
        padding: 0 10px 20px;
        font-size: 1.6rem;
    }

    .contentarea-inner-bottom-non {
        padding: 20px 10px 0;
        font-size: 1.6rem;
    }
}

/* ＝＝＝＝＝＝＝CTA用＝＝＝＝＝＝＝＝ */
.cta-contents {
    padding: 20px 20px 100px;
    text-align: center;
    background-image: url(../img/bg_cta.webp);
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}

.cta-contents-non-bg {
    padding: 20px 0 50px;
    text-align: center;
    background-size: 100%;
}

.cta {
    max-width: 600px;
    text-align: center;
    margin: 0 auto;
}

.cta-copy {
    font-size: var(--font-22);
    font-weight: 600;
    position: relative;
    display: inline-block;
}

.cta-copy::before,
.cta-copy::after {
    display: inline-block;
    width: 2px;
    height: 1.2em;
    content: "";
    background-color: var(--txt-main);
    position: absolute;
    bottom: 5px;
}

.cta-copy::before {
    left: -10px;
    transform: rotate(-25deg);
}

.cta-copy::after {
    right: -10px;
    transform: rotate(25deg);
}

.cta-copy-text-big {
    font-size: var(--font-30);
    font-weight: 800;
    color: var(--txt-red);
}

/*スマホ用*/
@media screen and (max-width: 500px) {
    .cta-contents {
        padding: 20px 10px 50px;
        background-size: 120%;
    }

    .cta-contents-non-bg {
        padding: 20px 0 25px;
    }

    .cta-copy {
        font-size: var(--font-18);
    }

    .cta-copy-text-big {
        font-size: var(--font-24);
    }
}

/*スマホ用*/
@media screen and (max-width: 375px) {
    .cta-copy {
        font-size: var(--font-16);
    }

    .cta-copy-text-big {
        font-size: var(--font-22);
    }
}

/* ＝＝＝＝＝＝＝吹き出し用＝＝＝＝＝＝＝＝ */

.pos-balloon {
    margin-top: -50px;
}

.balloon {
    text-align: center;
    margin: 0 auto 20px;
}

.balloon-item {
    position: relative;
    display: inline-block;
    padding: 7px 20px;
    max-width: 100%;
    font-size: var(--font-26);
    font-weight: 600;
    border-radius: 50px;
    text-align: center;
    line-height:1.3;
}

.balloon-item:before {
    content: "";
    position: absolute;
    top: 100%;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
}

.bg-balloon-brown-light {
    color: var(--txt-white);
    background-color: var(--bg-balloon-brown-light);
}

.bg-balloon-brown-dark {
    color: var(--txt-white);
    background-color: var(--bg-balloon-brown-dark);
}

.bg-balloon-white {
    color: var(--txt-gray-dark);
    background-color: var(--bg-balloon-white);
}

.balloon-item.bg-balloon-brown-light:before {
    border-top: 15px solid var(--bg-balloon-brown-light);
}

.balloon-item.bg-balloon-brown-dark:before {
    border-top: 15px solid var(--bg-balloon-brown-dark);
}

.balloon-item.bg-balloon-white:before {
    border-top: 15px solid var(--bg-balloon-white);
}

/*スマホ用*/
@media screen and (max-width: 500px) {

    .pos-balloon {
        margin-top: 0;
    }

    .balloon-item {
        font-size: var(--font-20);
    }

}

/* ＝＝＝＝＝＝＝footerスタイル＝＝＝＝＝＝＝＝ */
footer {
    background-color: #443F3F;
}

/*タブレット用*/
@media screen and (min-width:768px) and (max-width:1300px) {}

/*スマホ用*/
@media screen and (max-width: 768px) {}